Comment 164 for bug 1308105

Vladimir Kuznetsov (vovakuz) wrote :

I have installed the package xfce4-settings (version 4.12.0-2ubuntu1.16.04.1) from xenial-proposed.
The fix worked for me. Thanks!